_LICENSE=BSD
_LICENSE_NAME=BSD license
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF OSI COPYFREE
_LICENSE_DISTFILES=buganini-bsdconv-11.1-0-g8ccd7e3.tar.gz
